.mod-courseCounter {
  text-align: right
}

.mod-courseCounter-wrap {
  display: inline-block;
  text-align: left;
  background-color: #f3d900;
  background-image: linear-gradient(to top, #f5da31 0%, #ead02e 8%, #e8ce2d 19%, #f6db31 100%);
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 5px 5px 5px 8px
}

.mod-courseCounter-wrap:hover {
  background-color: #d9c300;
  text-decoration: none;
  background-image: linear-gradient(to top, #dec700 0%, #dcc500 8%, #d2bc00 19%, #dfc800 100%)
}

.mod-courseCounter-label {
  display: inline-block;
  font-size: 16px;
  /* font-size: 1.6rem; */
  line-height: 26px;
  font-weight: bold;
  color: #000
}

.mod-courseCounter-count {
  display: inline-block;
  color: #333;
  background-color: #fff;
  border-radius: 3px;
  font-size: 16px;
  /* font-size: 1.6rem; */
  line-height: 26px;
  width: 33px;
  text-align: center
}

@media (max-width: 599px) {
  .mod-courseCounter {
    margin-bottom: 15px
  }
}

.mod-searchLinkButton1 {
  padding: 0
}

.mod-searchLinkButton1 li {
  padding: 0 4px 4px 0;
  display: inline-block;
  box-sizing: border-box;
  list-style-type: none;
  width: 100%
}

.mod-searchLinkButton1-btn {
  padding-left: 98px;
  padding-right: 50px;
  border: 1px solid #ccc;
  border-radius: 3px;
  display: block;
  min-height: 122px;
  position: relative;
  box-shadow: 1px 1px 4px #ccc;
  color: #333;
  line-height: 1
}

.mod-searchLinkButton1-btn::before {
  margin-top: -32px;
  content: "";
  width: 65px;
  height: 65px;
  display: block;
  position: absolute;
  top: 50%;
  left: 15px
}

.mod-searchLinkButton1-btn::after {
  content: "";
  margin-top: -11px;
  width: 13px;
  height: 22px;
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  background: url(../img/icon-arrow-right-1.png) no-repeat 0 0;
  background-size: 13px 22px
}

.mod-searchLinkButton1-btn:link,
.mod-searchLinkButton1-btn:visited,
.mod-searchLinkButton1-btn:hover,
.mod-searchLinkButton1-btnactive {
  text-decoration: none;
  color: #333
}

.mod-searchLinkButton1-btn span:first-child {
  margin-top: 26px;
  display: block;
  font-size: 26px;
  /* font-size: 2.6rem; */
  font-weight: bold
}

.mod-searchLinkButton1-btn span+span {
  margin-top: 10px;
  padding-bottom: 10px;
  display: block;
  line-height: 1.5;
  font-size: 13px;
  /* font-size: 1.3rem; */
  font-weight: bold
}

.mod-searchLinkButton1-btn--type-btn1 {
  background-image: -webkit-linear-gradient(to top, #eeeacb 0%, #fdf9d7 100%);
  background-image: -moz-linear-gradient(to top, #eeeacb 0%, #fdf9d7 100%);
  background-image: linear-gradient(to top, #eeeacb 0%, #fdf9d7 100%);
  background-color: #fdf9d7
}

.mod-searchLinkButton1-btn--type-btn1::before {
  background: url(/nikoncollege/common2/img/bg_search-btn_01.png) left top no-repeat;
  background-size: 65px 65px
}

.mod-searchLinkButton1-btn--type-btn1:hover {
  background-image: -webkit-linear-gradient(to top, #ece5a4 0%, #fbf3af 100%);
  background-image: -moz-linear-gradient(to top, #ece5a4 0%, #fbf3af 100%);
  background-image: linear-gradient(to top, #ece5a4 0%, #fbf3af 100%);
  background-color: #fbf3af
}

.mod-searchLinkButton1-btn--type-btn2 {
  background-image: -webkit-linear-gradient(to top, #d6eeee 0%, #e3fdfd 100%);
  background-image: -moz-linear-gradient(to top, #d6eeee 0%, #e3fdfd 100%);
  background-image: linear-gradient(to top, #d6eeee 0%, #e3fdfd 100%);
  background-color: #e3fdfd
}

.mod-searchLinkButton1-btn--type-btn2::before {
  background: url(/nikoncollege/common2/img/bg_search-btn_02.png) left top no-repeat;
  background-size: 65px 65px
}

.mod-searchLinkButton1-btn--type-btn2:hover {
  background-image: -webkit-linear-gradient(to top, #bfe7e7 0%, #cbf6f6 100%);
  background-image: -moz-linear-gradient(to top, #bfe7e7 0%, #cbf6f6 100%);
  background-image: linear-gradient(to top, #bfe7e7 0%, #cbf6f6 100%);
  background-color: #cbf6f6
}

.mod-pamphletSearch1 {
  border-radius: 3px;
  background-color: #f7f6f5
}

.mod-pamphletSearch1-form {
  padding: 20px 20px 0
}

.mod-pamphletSearch1-form fieldset {
  padding: 0;
  border: 0 none;
  overflow: hidden;
  text-align: right
}

.mod-pamphletSearch1-form fieldset legend {
  margin-top: 10px;
  float: left;
  line-height: 1;
  font-size: 20px;
  /* font-size: 2rem; */
  font-weight: bold
}

.mod-pamphletSearch1-form fieldset input,
.mod-pamphletSearch1-form fieldset span,
.mod-pamphletSearch1-form fieldset button {
  display: inline-block;
  vertical-align: middle
}

.mod-pamphletSearch1-form fieldset input {
  margin-right: 1.5%;
  padding: 10px;
  border: 1px solid #ccc;
  width: 200px;
  box-sizing: border-box;
  background-color: #fff
}

.mod-pamphletSearch1-form fieldset span {
  margin-right: 3%
}

.mod-pamphletSearch1-guide1 {
  margin-top: 10px;
  padding: 0 20px
}

.mod-pamphletSearch1-guide2 {
  margin-top: 30px;
  padding: 30px 20px 20px;
  border-top: 1px solid #d9d9d9
}

.mod-pamphletSearch1-guide2 dl {
  margin: 0
}

.mod-pamphletSearch1-guide2 dl dt {
  font-size: 18px;
  /* font-size: 1.8rem; */
  font-weight: bold
}

.mod-pamphletSearch1-guide2 dl dd {
  margin: 20px 0 0
}

@media (max-width: 949px) {
  .mod-pamphletSearch1-form fieldset {
    text-align: left
  }

  .mod-pamphletSearch1-form fieldset legend {
    float: none
  }

  .mod-pamphletSearch1-form fieldset input,
  .mod-pamphletSearch1-form fieldset span,
  .mod-pamphletSearch1-form fieldset button {
    margin-top: 15px
  }

  .mod-pamphletSearch1-guide1 {
    margin-top: 20px
  }
}

@media (max-width: 599px) {
  .mod-pamphletSearch1-form {
    padding: 15px 15px 0
  }

  .mod-pamphletSearch1-form fieldset legend {
    margin-top: 0;
    margin-right: 0;
    float: none;
    font-size: 18px;
    font-size: 1.8rem
  }

  .mod-pamphletSearch1-form fieldset input {
    margin-top: 15px;
    padding: 8px;
    width: 48.5%;
    float: left
  }

  .mod-pamphletSearch1-form fieldset span {
    margin-top: 5px;
    margin-right: 0;
    display: block;
    float: left;
    clear: left
  }

  .mod-pamphletSearch1-form fieldset button {
    margin-top: 15px
  }

  .mod-pamphletSearch1-guide1 {
    padding: 0 15px
  }

  .mod-pamphletSearch1-guide2 {
    padding: 20px 15px 15px
  }

  .mod-pamphletSearch1-guide2--type-bg1 {
    padding-bottom: 230px
  }
}

.mod-searchToggle-button {
  padding: 5px 42px 5px 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  position: relative;
  background-color: #fff
}

@media (max-width: 599px) {
  .mod-searchToggle-button {
    box-sizing: border-box
  }
}

.mod-searchToggle-button:before {
  content: "";
  width: 18px;
  height: 18px;
  margin-right: 10px;
  display: inline-block;
  margin-top: 2px;
  background: url(../img/icon-glass.png) no-repeat 0 0;
  background-size: 18px 18px;
  vertical-align: top
}

.mod-searchToggle-button:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 22px;
  height: 13px;
  margin-top: -6px;
  display: block;
  background: url(../img/icon-arrow-down-3.png) no-repeat 0 0;
  background-size: 22px 13px
}

.mod-searchToggle-button.is-open:after {
  background: url(../img/icon-arrow-up-3.png) no-repeat 0 0;
  background-size: 22px 13px
}

.mod-searchToggle-button:hover {
  border: 1px solid #ccc;
  border-radius: 3px;
  background-color: #cfcfcf
}

.mod-searchToggle-button--icon-q:before {
  background: url(../img/icon-q.png) no-repeat 0 0;
  background-size: 18px 18px
}

.mod-searchToggle-content {
  display: none
}

.mod-pamphletPanel {
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 20px;
  box-sizing: border-box;
  overflow: hidden;
  margin-top: 10px
}

.mod-pamphletPanel-image {
  float: left;
  width: 31.4%;
  margin-right: 2.6%
}

.mod-pamphletPanel-image img {
  width: 100%;
  height: auto;
  display: block
}

@media (max-width: 599px) {
  .mod-pamphletPanel-image {
    float: none;
    width: 100%
  }
}

.mod-pamphletPanel-text {
  float: left;
  width: 66%;
  font-size: 14px;
  font-size: 1.4rem
}

@media (max-width: 599px) {
  .mod-pamphletPanel-text {
    margin-top: 10px;
    float: none;
    width: 100%
  }
}

.mod-linkButton1:before {
  *margin-right: .3em;
  margin-right: 10px;
  display: inline-block;
  text-decoration: inherit;
  text-indent: 0;
  font-family: FontAwesome;
  font-weight: 400;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  font-size: 20px
}

.mod-linkButton1:before {
  margin-right: 5px;
  content: "\f105";
  position: relative;
  top: -1px;
  vertical-align: top;
  color: #4d4d4d;
  font-weight: 700
}

.mod-linkButton1 {
  padding: 0 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 34px;
  text-align: center;
  text-decoration: none !important;
  background: -webkit-linear-gradient(#f7f6f5 10%, #e8e7e4 85%, #f7f6f5);
  background: -moz-linear-gradient(#f7f6f5 10%, #e8e7e4 85%, #f7f6f5);
  background: linear-gradient(#f7f6f5 10%, #e8e7e4 85%, #f7f6f5);
  background-color: #e8e7e4;
  color: #000 !important;
  line-height: 34px;
  font-size: 14px;
  font-size: 1.4rem
}

.mod-linkButton1:hover {
  background: -webkit-linear-gradient(#e8e7e4 10%, #d4d3d2 85%, #ccccca);
  background: -moz-linear-gradient(#e8e7e4 10%, #d4d3d2 85%, #ccccca);
  background: linear-gradient(#e8e7e4 10%, #d4d3d2 85%, #ccccca);
  background-color: #d4d3d2
}

.mod-linkButton1 strong {
  font-weight: 700
}

.mod-withinPageNav3--type-categoryNav1 .mod-withinPageNav3-ul {
  padding-left: 0
}

.mod-linkBlock1 {
  margin-top: 40px;
  margin-bottom: 30px;
  padding: 17px 0;
  border-radius: 3px;
  text-align: center;
  background-color: #f7f6f5
}

.mod-linkBlock1 a {
  margin: 0 20px;
  padding: 0 40px;
  border: 1px solid #ccc;
  border-radius: 5px;
  display: inline-block;
  min-height: 48px;
  vertical-align: bottom;
  background-color: #e5e5dd;
  background-image: linear-gradient(to top, #f6f5f4 0%, #f6f5f4 8%, #e8e7e4 19%, #f7f6f5 100%);
  box-shadow: inset 0 1px 0 #fff;
  text-decoration: none !important;
  color: #333;
  line-height: 48px;
  font-weight: bold
}

@media (max-width: 599px) {
  .mod-linkBlock1 a {
    margin: 0 6px
  }
}

.mod-linkBlock1 a:hover {
  background-color: #d4d3d2;
  background-image: linear-gradient(to top, #dddddc 0%, #dddddc 8%, #d1d0cd 19%, #dedddd 100%);
  border: 1px solid #ccc
}

@media (max-width: 599px) {
  .mod-specialtyMedia--type-index {
    margin-right: -15px;
    margin-left: -15px
  }
}

.mod-messageBlock1 {
  padding: 14px;
  border: 1px solid #e6e6de;
  border-radius: 5px;
  background-color: #f7f6f5
}

.mod-messageBlock1 dl {
  margin: 0;
  overflow: hidden
}

.mod-messageBlock1 dt {
  padding-left: 25px;
  background: url(../img/icon_beginner_01.png) left 4px no-repeat;
  background-size: 16px 24px;
  font-size: 18px;
  /* font-size: 1.8rem; */
  font-weight: bold
}

.mod-messageBlock1 dd {
  margin: 10px 0 0;
  padding: 0;
  float: left
}

.mod-messageBlock1 dt+dd {
  width: 75%;
  float: left
}

.mod-messageBlock1 dd+dd {
  width: 22%;
  float: right
}

@media (max-width: 599px) {

  .mod-messageBlock1 dt+dd,
  .mod-messageBlock1 dd+dd {
    width: auto;
    float: none
  }
}

.mod-courseSearchGuide1 {
  border-top: 1px solid #cccccc;
  text-align: center
}

.mod-courseSearchGuide1::before {
  margin-left: -22px;
  content: "";
  display: inline-block;
  width: 44px;
  height: 20px;
  position: relative;
  top: -10px;
  background: #fff url(../img/icon_search_01.png) 50% 0% no-repeat;
  background-size: 22px 20px
}

.mod-courseSearchGuide1 h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  /* font-size: 3.8rem; */
  font-weight: normal
}

.mod-courseSearchGuide1 h2+p {
  padding: 0 40px;
  display: inline-block;
  position: relative;
  color: #ccb800;
  font-size: 18px;
  /* font-size: 1.8rem; */
  font-weight: bold
}

.mod-courseSearchGuide1 h2+p::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 53px;
  position: absolute;
  top: -10px;
  left: 0;
  background: #fff url(../../img/index/bg_search-text_1.png) left top no-repeat;
  background-size: 32px 53px
}

.mod-courseSearchGuide1 h2+p::after {
  content: "";
  display: inline-block;
  width: 32px;
  height: 53px;
  position: absolute;
  top: -10px;
  right: 0;
  background: #fff url(../../img/index/bg_search-text_2.png) left top no-repeat;
  background-size: 32px 53px
}

.mod-courseSearchGuide1 h2+p br {
  display: none
}

.mod-courseSearchGuide1 .mod-searchLinkButton1 {
  text-align: left;
  overflow: hidden
}

.mod-courseSearchGuide1 .mod-searchLinkButton1 li {
  width: 48.75%
}

.mod-courseSearchGuide1 .mod-searchLinkButton1 li:first-child {
  float: left
}

.mod-courseSearchGuide1 .mod-searchLinkButton1 li+li {
  float: right
}

@media (max-width: 599px) {
  .mod-courseSearchGuide1 h2+p {
    padding: 0
  }

  .mod-courseSearchGuide1 h2+p::before {
    display: none
  }

  .mod-courseSearchGuide1 h2+p::after {
    display: none
  }
}

@media (max-width: 999px) {
  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn span+span br {
    display: none
  }
}

@media (min-width: 740px) and (max-width: 889px) {
  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn {
    padding-left: 80px;
    padding-right: 40px
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn::before {
    margin-top: -27px;
    width: 55px;
    height: 55px;
    left: 10px
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn::after {
    margin-top: -11px;
    right: 10px
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn span:first-child {
    margin-top: 22px;
    font-size: 20px;
    font-size: 2.0rem
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn--type-btn1::before {
    background-size: 55px 55px
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn--type-btn2::before {
    background-size: 55px 55px
  }
}

@media (max-width: 739px) {
  .mod-courseSearchGuide1 h2+p::before {
    top: 5px
  }

  .mod-courseSearchGuide1 h2+p::after {
    top: 5px
  }

  .mod-courseSearchGuide1 h2+p br {
    display: block
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1 li {
    width: 100%
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1 li:first-child {
    float: none
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1 li+li {
    margin-top: 20px;
    float: none
  }
}

@media (min-width: 500px) and (max-width: 739px) {
  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn span+span br {
    display: block
  }
}

@media (max-width: 499px) {
  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn span+span br {
    display: none
  }
}

@media (max-width: 449px) {
  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn {
    padding-left: 80px;
    padding-right: 40px;
    min-height: 0
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn::before {
    margin-top: -27px;
    width: 55px;
    height: 55px;
    left: 10px
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn::after {
    margin-top: -11px;
    right: 10px
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn span:first-child {
    margin-top: 22px;
    font-size: 20px;
    font-size: 2.0rem
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn--type-btn1::before {
    background-size: 55px 55px
  }

  .mod-courseSearchGuide1 .mod-searchLinkButton1-btn--type-btn2::before {
    background-size: 55px 55px
  }
}

.mod-figureBlock1 {
  overflow: hidden
}

.mod-figureBlock1-item {
  position: relative
}

.mod-figureBlock1-item-heading {
  text-align: center
}

.mod-figureBlock1-item-heading-prefix1 {
  display: block;
  line-height: 1;
  font-size: 14px;
  /* font-size: 1.4rem; */
  font-weight: normal
}

.mod-figureBlock1-item-heading-prefix2 {
  padding-bottom: 0.1em;
  border-bottom: 1px solid;
  display: inline-block;
  line-height: 1;
  font-size: 40px;
  /* font-size: 4.0rem; */
  font-weight: normal
}

.mod-figureBlock1-item-heading-text1 {
  margin-top: 10px;
  display: block;
  line-height: 1.6
}

.mod-figureBlock1-item--type-image1 {
  margin-top: 100px;
  padding-right: 8.541%
}

.mod-figureBlock1-item--type-image1 .mod-figureBlock1-item-text {
  padding: 80px 47.5% 100px 20px;
  min-height: 250px
}

.mod-figureBlock1-item--type-image1 .mod-figureBlock1-item-image {
  position: absolute;
  top: -60px;
  right: 0;
  width: 48.75%
}

.mod-figureBlock1-item--type-image1 .mod-figureBlock1-item-image img {
  width: 100%;
  height: auto
}

.mod-figureBlock1-item--type-image2 {
  margin-top: 100px;
  padding-left: 8.541%
}

.mod-figureBlock1-item--type-image2 .mod-figureBlock1-item-text {
  padding: 80px 20px 100px 47.5%;
  min-height: 250px
}

.mod-figureBlock1-item--type-image2 .mod-figureBlock1-item-image {
  position: absolute;
  top: -60px;
  left: 0;
  width: 48.75%
}

.mod-figureBlock1-item--type-image2 .mod-figureBlock1-item-image img {
  width: 100%;
  height: auto
}

.mod-figureBlock1-item--type-image3 {
  margin: 40px 0 80px;
  padding-bottom: 40px;
  width: 48.75%
}

.mod-figureBlock1-item--type-image3 .mod-figureBlock1-item-text {
  padding: 40px 20px 180px;
  min-height: 250px
}

.mod-figureBlock1-item--type-image3 .mod-figureBlock1-item-image {
  width: 100%;
  position: absolute;
  bottom: -40px;
  bottom: 0;
  text-align: center
}

.mod-figureBlock1-item--type-image3 .mod-figureBlock1-item-image img {
  width: 64.957264957265%;
  height: auto;
  vertical-align: bottom
}

.mod-figureBlock1-item#point1 .mod-figureBlock1-item-text {
  background-color: #f6f1be
}

.mod-figureBlock1-item#point2 .mod-figureBlock1-item-text {
  background-color: #cce5ff
}

.mod-figureBlock1-item#point3 .mod-figureBlock1-item-text {
  background-color: #ffe5cc
}

.mod-figureBlock1-item#point4 .mod-figureBlock1-item-text {
  background-color: #d7f3f9
}

.mod-figureBlock1-item#point5 {
  float: left
}

.mod-figureBlock1-item#point5 .mod-figureBlock1-item-text {
  background-color: #e5ffcc
}

.mod-figureBlock1-item#point6 {
  float: right
}

.mod-figureBlock1-item#point6 .mod-figureBlock1-item-text {
  background-color: #ffe5e5
}

@media (min-width: 687px) and (max-width: 768px) {
  .mod-figureBlock1-item--type-image1 {
    margin-top: 40px
  }

  .mod-figureBlock1-item--type-image1 .mod-figureBlock1-item-image {
    top: 60px
  }

  .mod-figureBlock1-item--type-image2 {
    margin-top: 40px
  }

  .mod-figureBlock1-item--type-image2 .mod-figureBlock1-item-image {
    top: 60px
  }

  .mod-figureBlock1-item--type-image3 {
    margin-bottom: 60px;
    padding-bottom: 0
  }

  .mod-figureBlock1-item--type-image3 .mod-figureBlock1-item-text {
    padding-top: 20px;
    min-height: 330px
  }

  .mod-figureBlock1-item--type-image3 .mod-figureBlock1-item-image {
    bottom: 30px
  }
}

@media (max-width: 686px) {
  .mod-figureBlock1-item--type-image1 {
    margin-top: 20px;
    padding-right: 0;
    padding-bottom: 20px
  }

  .mod-figureBlock1-item--type-image1 .mod-figureBlock1-item-text {
    padding: 20px;
    min-height: 0
  }

  .mod-figureBlock1-item--type-image1 .mod-figureBlock1-item-image {
    position: static;
    width: 100%;
    text-align: center
  }

  .mod-figureBlock1-item--type-image1 .mod-figureBlock1-item-image img {
    width: 80%;
    vertical-align: bottom
  }

  .mod-figureBlock1-item--type-image2 {
    margin-top: 20px;
    padding-bottom: 20px;
    padding-left: 0
  }

  .mod-figureBlock1-item--type-image2 .mod-figureBlock1-item-text {
    padding: 20px;
    min-height: 0
  }

  .mod-figureBlock1-item--type-image2 .mod-figureBlock1-item-image {
    position: static;
    width: 100%;
    text-align: center
  }

  .mod-figureBlock1-item--type-image2 .mod-figureBlock1-item-image img {
    width: 80%;
    vertical-align: bottom
  }

  .mod-figureBlock1-item--type-image3 {
    margin: 20px 0 0;
    padding-bottom: 20px;
    width: 100%
  }

  .mod-figureBlock1-item--type-image3 .mod-figureBlock1-item-text {
    padding: 20px;
    min-height: 0
  }

  .mod-figureBlock1-item--type-image3 .mod-figureBlock1-item-image {
    position: static;
    width: 100%;
    text-align: center
  }

  .mod-figureBlock1-item--type-image3 .mod-figureBlock1-item-image img {
    width: 80%;
    height: auto;
    vertical-align: bottom
  }

  .mod-figureBlock1-item:first-child {
    margin-top: 0
  }

  .mod-figureBlock1-item:last-child {
    margin-bottom: 60px
  }

  .mod-figureBlock1-item#point1 {
    background-color: #f6f1be
  }

  .mod-figureBlock1-item#point1 .mod-figureBlock1-item-text {
    background-color: transparent
  }

  .mod-figureBlock1-item#point2 {
    background-color: #cce5ff
  }

  .mod-figureBlock1-item#point2 .mod-figureBlock1-item-text {
    background-color: transparent
  }

  .mod-figureBlock1-item#point3 {
    background-color: #ffe5cc
  }

  .mod-figureBlock1-item#point3 .mod-figureBlock1-item-text {
    background-color: transparent
  }

  .mod-figureBlock1-item#point4 {
    background-color: #d7f3f9
  }

  .mod-figureBlock1-item#point4 .mod-figureBlock1-item-text {
    background-color: transparent
  }

  .mod-figureBlock1-item#point5 {
    float: none;
    background-color: #e5ffcc
  }

  .mod-figureBlock1-item#point5 .mod-figureBlock1-item-text {
    background-color: transparent
  }

  .mod-figureBlock1-item#point6 {
    float: none;
    background-color: #ffe5e5
  }

  .mod-figureBlock1-item#point6 .mod-figureBlock1-item-text {
    background-color: transparent
  }
}

@media (max-width: 599px) {
  .mod-figureBlock1-item-heading {
    overflow: hidden;
    text-align: left
  }

  .mod-figureBlock1-item-heading-prefix1 {
    margin-right: 20px;
    margin-left: 5px;
    float: left
  }

  .mod-figureBlock1-item-heading-prefix2 {
    margin-right: 20px;
    display: block;
    float: left;
    clear: left
  }

  .mod-figureBlock1-item-heading-text1 {
    margin-top: -5px;
    width: 75%;
    overflow: hidden;
    font-size: 18px;
    font-size: 1.8rem
  }

  .mod-figureBlock1-item--type-image1 .mod-figureBlock1-item-image img {
    width: 100%
  }

  .mod-figureBlock1-item--type-image2 .mod-figureBlock1-item-image img {
    width: 100%
  }

  .mod-figureBlock1-item--type-image3 .mod-figureBlock1-item-image img {
    width: 100%
  }
}

.mod-figureBlock2 {
  overflow: hidden;
  background-color: #f7f6f5
}

.mod-figureBlock2-image {
  width: 50%;
  float: left;
  line-height: 1
}

.mod-figureBlock2-image img {
  width: 100%;
  height: auto
}

.mod-figureBlock2-text {
  width: 50%;
  float: right
}

.mod-figureBlock2-text h4 {
  margin: 20px 0 0 24px
}

.mod-figureBlock2-text ul {
  margin: 10px 0 0 24px;
  padding: 0
}

.mod-figureBlock2-text ul li {
  margin: 0;
  padding-left: 24px;
  background: url(../img/bg_schedule-list_01_m.png) left top no-repeat;
  background-size: 13px auto;
  list-style-type: none
}

.mod-figureBlock2-text ul li:first-child {
  background: url(../img/bg_schedule-list_01_t.png) left top no-repeat;
  background-size: 13px auto
}

.mod-figureBlock2-text ul li:last-child {
  background: url(../img/bg_schedule-list_01_b.png) left bottom no-repeat;
  background-size: 13px auto
}

.mod-figureBlock2-text dl {
  margin: 20px 20px 0 24px;
  padding-bottom: 20px
}

.mod-figureBlock2-text dl dt {
  margin: 0;
  color: #e5cf00
}

.mod-figureBlock2-text dl dd {
  margin: 0;
  font-size: 14px;
  font-size: 1.4rem
}

@media (max-width: 599px) {
  .mod-figureBlock2-image {
    width: 100%;
    float: none
  }

  .mod-figureBlock2-text {
    width: 100%;
    float: none
  }

  .mod-figureBlock2-text h4 {
    margin-left: 20px
  }

  .mod-figureBlock2-text ul {
    margin-right: 20px;
    margin-left: 20px
  }

  .mod-figureBlock2-text dl {
    margin-right: 20px
  }
}

.mod-courseLabel1 {
  margin: 0 0 10px;
  padding: 5px 5px 5px 10px;
  border-radius: 3px;
  display: inline-block;
  background-color: #e6e6e6;
  font-size: 12px;
  font-size: 1.4rem
}

.mod-courseLabel1 dt {
  margin-right: 10px;
  display: inline-block;
  font-weight: bold
}

.mod-courseLabel1 dd {
  margin: 0;
  padding: 0;
  display: inline-block
}

.mod-courseLabel1 dd span {
  padding: 0 5px;
  border-radius: 3px;
  display: block;
  text-align: center;
  background-color: #fff;
  color: #333
}

@media (max-width: 969px) {
  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn span+span br {
    display: none
  }
}

@media (min-width: 740px) and (max-width: 894px) {
  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn {
    padding-left: 80px;
    padding-right: 40px
  }

  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn::before {
    margin-top: -27px;
    width: 55px;
    height: 55px;
    left: 10px
  }

  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn::after {
    margin-top: -11px;
    right: 10px
  }

  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn span:first-child {
    margin-top: 22px;
    font-size: 20px;
    font-size: 2.0rem
  }

  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn--type-btn1::before {
    background-size: 55px 55px
  }

  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn--type-btn2::before {
    background-size: 55px 55px
  }
}

@media (max-width: 739px) {
  .mod-layout--type-coursesearch .mod-layout-item {
    display: table-row-group;
    width: 100%;
    padding-right: 0;
    padding-left: 0
  }

  .mod-layout--type-coursesearch .mod-searchLinkButton1 li {
    width: 100%
  }

  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn {
    min-height: 0
  }
}

@media (min-width: 500px) and (max-width: 739px) {
  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn span+span br {
    display: block
  }
}

@media (max-width: 499px) {
  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn span+span br {
    display: none
  }
}

@media (max-width: 449px) {
  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn {
    padding-left: 80px;
    padding-right: 40px;
    min-height: 0
  }

  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn::before {
    margin-top: -27px;
    width: 55px;
    height: 55px;
    left: 10px
  }

  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn::after {
    margin-top: -11px;
    right: 10px
  }

  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn span:first-child {
    margin-top: 22px;
    font-size: 20px;
    font-size: 2.0rem
  }

  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn--type-btn1::before {
    background-size: 55px 55px
  }

  .mod-layout--type-coursesearch .mod-searchLinkButton1-btn--type-btn2::before {
    background-size: 55px 55px
  }
}

.mod-pamphletSearch1-guide2--type-bg1 {
  margin-bottom: 40px;
  padding-bottom: 230px;
  background: url(../../coursesearch/img/index/bg_01.jpg) right bottom no-repeat;
  background-size: 302px 209px
}

.mod-searchFigureBlock {
  margin-top: 30px
}

@media (max-width: 599px) {
  .mod-searchFigureBlock {
    margin-top: 20px
  }
}

.mod-searchFigureBlock-wrap {
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid #ccc
}

@media (max-width: 599px) {
  .mod-searchFigureBlock-wrap {
    padding-bottom: 0;
    margin-bottom: 20px;
    border-bottom: none
  }
}

.mod-searchFigureBlock--first .mod-searchFigureBlock-link {
  background: #cdf0f8
}

.mod-searchFigureBlock--first .mod-searchFigureBlock-link:hover,
.mod-searchFigureBlock--first .mod-searchFigureBlock-link:focus {
  background: #d7f3f9
}

.mod-searchFigureBlock--second .mod-searchFigureBlock-link {
  background: #f6f1be
}

.mod-searchFigureBlock--second .mod-searchFigureBlock-link:hover,
.mod-searchFigureBlock--second .mod-searchFigureBlock-link:focus {
  background: #f8f4cb
}

.mod-searchFigureBlock--third .mod-searchFigureBlock-link {
  background: #e6e6e6
}

.mod-searchFigureBlock--third .mod-searchFigureBlock-link:hover,
.mod-searchFigureBlock--third .mod-searchFigureBlock-link:focus {
  background: #ebebeb
}

.mod-searchFigureBlock-link {
  overflow: hidden;
  display: block;
  width: 100%;
  position: relative
}

.mod-searchFigureBlock-link:hover,
.mod-searchFigureBlock-link:focus {
  text-decoration: none
}

.mod-searchFigureBlock-link:hover .mod-searchFigureBlock-image,
.mod-searchFigureBlock-link:focus .mod-searchFigureBlock-image {
  opacity: 0.8
}

.mod-searchFigureBlock-link:after {
  content: "";
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 8px;
  height: 14px;
  display: block;
  background: url(../img/icon-arrow-right-1.png) no-repeat 0 0;
  background-size: 8px 14px
}

.mod-searchFigureBlock-image {
  width: 50%
}

.mod-searchFigureBlock-image img {
  width: 100%;
  height: auto;
  display: block
}

@media (max-width: 599px) {
  .mod-searchFigureBlock-image {
    width: 100%
  }
}

.mod-searchFigureBlock-content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50%;
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-align: center
}

@media (max-width: 599px) {
  .mod-searchFigureBlock-content {
    position: relative;
    left: 0;
    width: 100%;
    padding: 30px 0;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none
  }
}

.mod-searchFigureBlock-content h2 {
  margin: 0;
  font-size: 30px;
  /* font-size: 3rem; */
  line-height: 1.3;
  color: #333333
}

@media (min-width: 879px) and (max-width: 959px) {
  .mod-searchFigureBlock-content h2 {
    font-size: 28px;
    font-size: 2.8rem
  }
}

@media (min-width: 768px) and (max-width: 878px) {
  .mod-searchFigureBlock-content h2 {
    font-size: 26px;
    font-size: 2.6rem
  }
}

@media (min-width: 600px) and (max-width: 767px) {
  .mod-searchFigureBlock-content h2 {
    font-size: 22px;
    font-size: 2.2rem
  }
}

@media (max-width: 599px) {
  .mod-searchFigureBlock-content h2 {
    font-size: 24px;
    font-size: 2.4rem
  }
}

.mod-searchFigureBlock-content p {
  margin: 20px 0 0;
  font-size: 16px;
  /* font-size: 1.6rem; */
  color: #333333
}

@media (min-width: 600px) and (max-width: 767px) {
  .mod-searchFigureBlock-content p {
    font-size: 14px;
    /* font-size: 1.4rem; */
    margin-top: 10px
  }
}

@media (max-width: 599px) {

  .mod-searchFigureBlock-image,
  .mod-searchFigureBlock-content {
    width: 100%
  }
}

.mod-focusBlock1 {
  padding: 1.25em;
  margin-bottom: 40px;
  background: #f7f6f5
}

.mod-focusBlock1 dl {
  margin: 0
}

.mod-focusBlock1 .title1 {
  font-weight: bold;
  margin-bottom: 1.25em
}

.mod-focusBlock1 dd {
  margin-left: 0
}

.mod-focusBlock1 .mod-layout2 .mod-layout2-row {
  display: table;
  width: 100%;
  table-layout: fixed
}

.mod-focusBlock1 .mod-layout2 .mod-layout2-row .mod-layout2-media {
  width: 25.37%;
  padding-right: 24px
}

.mod-focusBlock1 .mod-layout2 .mod-layout2-row .mod-layout2-media .mod-specialtyMedia,
.mod-focusBlock1 .mod-layout2 .mod-layout2-row .mod-layout2-media .mod-specialtyMedia-image {
  margin-bottom: 0
}

.mod-focusBlock1 .mod-layout2 .mod-layout2-row .mod-layout2-media .mod-specialtyMedia img,
.mod-focusBlock1 .mod-layout2 .mod-layout2-row .mod-layout2-media .mod-specialtyMedia-image img {
  display: block
}

.mod-focusBlock1 .mod-layout2 .mod-layout2-row .mod-layout2-media .mod-specialtyMedia-caption {
  margin-top: 10px
}

.mod-focusBlock1 .mod-layout2 .mod-layout2-row .mod-layout2-item {
  padding-right: 18px
}

.mod-focusBlock1 .mod-layout2 .mod-layout2-row .mod-layout2-item:last-child {
  padding-right: 0px
}

.mod-focusBlock1 .mod-layout2 .mod-layout2-row .mod-layout2-item .mod-specialtyText {
  margin-bottom: 0
}

.support-qa-section .mod-togglable-heading h3.support-qa-question {
  font-size: 24px;
  /* font-size: 2.4rem; */
  color: #333
}

.support-qa-section h2.support-qa-question abbr,
.support-qa-section h3.support-qa-question abbr {
  display: block;
  position: absolute;
  left: 21px;
  border-style: none;
  border-width: 0;
  width: 1em;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.support-qa-section h2.support-qa-question abbr span,
.support-qa-section h3.support-qa-question abbr span {
  display: inline-block;
  opacity: 0;
  left: -9999px;
  top: -9999px;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  width: 0;
  height: 0;
  color: transparent;
  background: 0 0
}

html.ie8 .support-qa-section h2.support-qa-question abbr span,
html.ie8 .support-qa-section h3.support-qa-question abbr span {
  display: none
}

.support-qa-section .mod-togglable-heading h2.support-qa-question,
.support-qa-section .mod-togglable-heading h3.support-qa-question {
  border-left: solid transparent
}

.support-qa-section .mod-togglable-heading h2.support-qa-question abbr.support-qa-q,
.support-qa-section .mod-togglable-heading h3.support-qa-question abbr.support-qa-q {
  top: 4px
}

@media screen and (max-width: 599px) {

  .support-qa-section .mod-togglable-heading h2.support-qa-question abbr.support-qa-q,
  .support-qa-section .mod-togglable-heading h3.support-qa-question abbr.support-qa-q {
    top: 14px
  }
}

html.ie8 .support-qa-section .mod-togglable-heading h2.support-qa-question abbr.support-qa-q,
html.ie8 .support-qa-section .mod-togglable-heading h3.support-qa-question abbr.support-qa-q {
  top: 0.25em
}

.support-qa-section .mod-togglable-heading h2.support-qa-question,
.support-qa-section .mod-togglable-heading h3.support-qa-question {
  padding-left: 1em;
  border-left-width: 10px
}

@media screen and (max-width: 599px) {
  .support-qa-section .mod-togglable-heading h3.support-qa-question {
    font-size: 18px;
  }

  .support-qa-section h2.support-qa-question abbr,
  .support-qa-section h3.support-qa-question abbr {
    left: 10px;
    font-size: 22px;
    top: -0.25em
  }
}

.mod-iconImage1+.mod-iconImage1-label {
  margin-left: 10px;
  display: inline-block
}

.mod-importantNotice-attention:before {
  top: 2px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 21px;
  background: url(/cms/learn/nikoncollege/img/icon_information.png) no-repeat;
  -webkit-background-size: 21px 19px;
  -moz-background-size: 21px 19px;
  background-size: 21px 19px;
  height: 24px
}

/* 202603 */

.mod-headingV2,
.mod-headingV8,
.mod-searchResultHeading {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.4;
  padding: 10px 20px;
  background-color: #f7f6f5;
  box-shadow: inset 0 0 0 1px #fff;
  border-radius: 5px;
  border: 1px solid #cdcbc4;
  margin-top: 50px;
  margin-bottom: 25px;
}

@media screen and (max-width: 599px) {
  .mod-headingV8 {
    border-radius: 0;
    border-width: 0;
    border-top: 1px solid #cdcbc4;
    padding-right: 40px;
    padding-left: 10px;
    box-shadow: none;
    background-color: #f7f6f5;
  }
}

@media screen and (max-width: 599px) {
  .support-qa-section .mod-togglable-heading {
    position: relative;
    margin-bottom: 0;
  }
}